/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	color: #323232;
}
h1 {
	font-size: 140%;
	color: #3d82c4;
}
h2 {
	font-size: 130%;
	color: #3d82c4;
}
p {
	margin: 5px 0;
	padding: 0;
	line-height: 1.4em;
}
a:link, a:visited {
	color: #3d82c4;
}
a:hover {
	color: #fff;
	background: #3d82c4;
}
img {
	border: none;
}
.imgLeft {
	float: left;
	padding: 0 8px 5px 0;
}
p.gallery img {
	margin: 0;
	padding: 0;
	float: left;
}
#wrapper {
	margin: 0 auto;
	width: 792px;
}
#leaderboard {
	margin-top: 5px;
	text-align: center;
}
#header {
	margin-top: 5px;
}
#topBar {
	height: 30px;
	background: url(images_slim/topbar_bg.jpg) no-repeat;
}
#topNavi {
	float: left;
	width: 470px;
}
#topNavi ul {
	margin: 0;
	padding: 6px 0 0 4px;
	list-style: none;
}
#topNavi li {
	color: #b3b3b3;
	padding: 0 4px 0 0;
	display: inline;
}
#topNavi li a {
	color: #b3b3b3;
	text-decoration: none;
}
#topNavi li a:hover {
	color: #fff;
	text-decoration: underline;
	background: none;
}
#googleTextAds {
	padding-top: 6px;
	padding-left: 5px;
	float: left;
}
#search {
	width: 225px;
	padding: 3px 0 0 0;
	color: #fff;
	font-size: 90%;
	float: right;
}
#search form {
	margin: 0;
	padding: 0;
}
.searchField {
	padding: 4px;
	width: 135px;
	background: url(images_slim/search_field.gif) no-repeat left center;
	border: none;
}
.searchGo {
	margin: 0;
	padding: 0 0 0 1px;
	position: absolute;
}
#logo {
	background: #1cb400;
	width: 302px;
	height: 120px;
	float: right;
	text-align: center;
}
#logo img {
	padding-top: 19px;
}
#logo p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

#base {
	background: url(images_slim/base_bg.gif) repeat-y top left;
}
#content {
	padding-top: 10px;
	width: 490px;
	background: url(images_slim/content_shadow.gif) repeat-x top left;
	float: left;
}
#content .pageTitle {
	margin: 0 0 3px 0;
	padding-bottom: 5px;
	background: url(images_slim/post_divider.gif) repeat-x left bottom;
}
#content .pageTitle a {
	text-decoration: none;
}
#content .post {
	padding-right: 10px;
}
#content .post h2 {
	margin: 0 0 5px 0;
	padding: 0;
	clear: both;
}
#content .post h2 a {
	text-decoration: none;
}
#content .post h3, #content .post h4, .relatedPosts h3 {
	margin: 3px 0;
	padding: 0;
	font-size: 120%;
	clear: both;
}
#content .post h4 {
	font-size: 110%;
}
#content .post .relatedPosts li {
	margin-left: 20px;
}
#content .post .postMeta {
	margin-bottom: 5px;
	padding-bottom: 8px;
	font-size: 90%;
	color: #787878;
	background: url(images_slim/post_divider.gif) repeat-x bottom left;
	clear: both;
}
#content .post .postMeta a {
	color: #787878;
}
#content .post .postMeta a:hover {
	color: #787878;
	text-decoration: none;
	background: none;
}
#content .ranking, #content .dataTable {
	width: 480px;
	border: 1px solid #ccc;
	margin: 0 0 5px ;
	border-spacing: 0px;
}
#content .ranking {
	border-right: none;
}
#content .dataTable {
	border-right: none;
}
#content .dataTable th {
	background: #999;
	color: #fff;
}
#content .ranking .rankingAlt, #content .dataTable .dataAlt {
	background: #ebebeb;
}
#content .ranking .rankingHighlight {
	background: #ffff99;
}
#content .ranking .rankingHead {
	background: #666;
	vertical-align: top;
	color: #b3b3b3;
}
#content .ranking td, #content .dataTable td, #content .ranking .rankingHead th {
	padding: 3px;
	vertical-align: top;
}
#content .ranking .rankingHead th {
	border-right: 1px solid #999;
}
#content .ranking td {
	border-right: 1px solid #ccc;
}
#content .ranking td.alignRight {
	text-align: right;
}
#content .dataTable td {
	text-align: center;
	border-right: 1px solid #ccc;
}
#content .dataTable td.alignLeft {
	text-align: left;
}
#content .profilesTable {
	border-collapse: collapse;
	width: 100%;
}
#content .profilesTable a {
	text-decoration: none;
}
#content .profilesTable tr {
	border-bottom: 1px solid #ccc;
}
#content .profilesTable th {
	font-weight: normal;
	text-align: left;
}
#content .profilesTable td {
	width: 70px;
}
#content .profilesTable .priceJapan {
	background: url(images_slim/price_japan.gif) no-repeat 52px center;
}
#content .profilesTable .priceAsia {
	background: url(images_slim/price_hk.gif) no-repeat 52px center;
}
#content .profilesTable .priceKorea {
	background: url(images_slim/price_korea.gif) no-repeat 52px center;
}
#content .profilesTable .priceUS {
	background: url(images_slim/price_us.gif) no-repeat 52px center;
}
#content .profilesTable .priceMas {
	background: url(images_slim/price_mas.gif) no-repeat 52px center;
}
#content .profilesTable .priceEU {
	background: url(images_slim/price_eu.gif) no-repeat 52px center;
}
#content .post dt {
	margin: 2px 0;
	font-weight: bold;
}
#content .post dd {
	margin: 0;
	padding: 0;
}
#content ul, #content .post .entrytext .relatedPosts ul {
	margin: 0 0 0 15px;
	padding: 0;
	line-height: 1.4em;
}
#content #profilesLeft {
	float: left;
	width: 130px;
}
#content #profilesRight {
	width: 350px;
	float: right;
}
#content #profilesRight dl {
	padding-bottom: 4px;
	background: url(images_slim/sidebar_dottedline.gif) repeat-x left bottom;
}
#content #profilesRight dt {
	padding-top: 2px;
	background: url(images_slim/sidebar_dottedline.gif) repeat-x left top;
}
#content #profilesRight dd img {
	margin-right: 5px;
	margin-bottom: 5px;
}
#content #profilesRight dd p.profilesGallery a:hover {
	background: none;
}
.singlePostAds {
	text-align: center;
	padding-bottom: 10px;
	background: url(images_slim/post_divider.gif) repeat-x left bottom;
}
.comments h3 {
	font-size: 120%;
	font-weight: normal;
	color: #3d82c4;
}
.comments ol {
	margin: 0;
	padding: 0 10px 0 30px;
	color: #1cb400;
}
.comments ol li {
	padding: 5px 0;
	color: #787878;
	background: url(images_slim/comment_divider.gif) repeat-x bottom left;
}
.comments ol li cite, .comments ol li cite a {
	font-size: 110%;
	color: #1cb400;
}
.comments ol li cite a:hover {
	background: none;
	text-decoration: none;
}
.comments ol li small, .comments ol li small a {
	font-size: 90%;
	color: #afafaf;
	text-decoration: none;
}
.comments ol li small a:hover {
	color: #afafaf;
	text-decoration: none;
	background: none;
}
.comments input, .comments textarea {
	border: 1px solid #afafaf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.commentsSubmit {
	border: none;
	background: #3d82c4;
	color: #fff;
}
.pageNavi {
	margin-bottom: 4px;
	padding: 4px 0;
	width: 480px;
	height: 20px;
	background: url(images_slim/post_divider.gif) repeat-x left bottom;
}
.pageNavi a {
	text-decoration: none;
}
.pageNavi .pageNaviL {
	float: left;
}
.pageNavi .pageNaviR {
	float: right;
}
#sidebarContainer {
	width: 302px;
	float: right;
}
#sidebarContainer .sidebarCustom {
	padding: 3px 10px 0px 10px;
}
#sidebarContainer .sidebar {
	padding: 0px 10px 0px 10px;
}
#sidebarContainer .sidebarCustom h2, #sidebarContainer .sidebar h2, #sidebarCalendar h2 {
	margin: 3px 0 0 0;
	padding: 0;
	color: #176989;
	font-size: 100%;
	clear: both;
}
#sidebarContainer .sidebar h2 {
	background: none;
}
#sidebarContainer .sidebar h2 a {
	color: #176989;
}
#sidebarCalendar h2 {
	padding: 0 0 2px 10px;
	background: none;
}
#sidebarContainer .sidebarCustom .features {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;

}
#sidebarContainer .sidebarCustom h3 {
	margin: 0;
	padding: 0;
	color: #ff0000;
	font-size: 100%;
	font-weight: normal;
}
#sidebarContainer .sidebarCustom .features h3 a {
	color: #ff0000;
	text-decoration: none;
}
#sidebarContainer .sidebarCustom .features h3 a:hover {
	color: #ff0000;
	background: none;
	text-decoration: underline;
}
#sidebarContainer .sidebarCustom .features img {
	margin: 0 5px 5px 0;
	border: 1px solid #fff;
	float: left;
}
#sidebarContainer .sidebarCustom .features p {
	margin: 0;
	padding: 0;
	line-height: 1.1em;
	font-size: 95%;
}
#sidebarContainer .sidebarPrice {
	width: 100%;
	border-spacing: 0;
}
#sidebarContainer .sidebarPrice th {
	padding: 2px 0;
	font-weight: normal;
	text-align: left;
}
#sidebarContainer .sidebarPrice th a {
	color: #545454;
	text-decoration: none;
}
#sidebarContainer .sidebarPrice th a:hover {
	color: #fff;
	background-color: #545454;
}
#sidebarContainer .sidebarPrice a.new {
	padding-right: 20px;
	background: url(images_slim/new.gif) no-repeat right 2px;	
}
#sidebarContainer .sidebarPrice tr {
	background: url(images_slim/sidebar_dottedline.gif) repeat-x bottom left;
}
#sidebarContainer .sidebarPrice td {
	padding: 2px 0;
	text-align: right;

}
#sidebarContainer .sidebar {
	margin: 0;
}
#sidebarContainer .sidebar {
	list-style: none;
}
#sidebarContainer .sidebar li ul {
	margin: 0;
	padding: 2px 0;
	list-style: none;
}
#sidebarContainer .sidebar li ul li {
	padding: 2px 0;
	background: url(images_slim/sidebar_dottedline.gif) repeat-x bottom left;
}
#sidebarContainer .sidebar li ul li ul li {
	padding-left: 15px;
	background: url(images_slim/sidebar_dottedline.gif) repeat-x top left;
}
#sidebarContainer .sidebar a {
	color: #545454;
	text-decoration: none;
}
#sidebarContainer .sidebar a:hover {
	color: #fff;
	background: #545454;
	text-decoration: none;
}
#sidebarContainer .gameFlash {
	margin: 10px 0;
	padding-top: 3px;
	clear: both;
	background: url(images_slim/features_divider.gif) repeat-x top left;
}
#sidebarContainer #social {
	padding: 5px 0;
	background: black;
	height: 26px;
}
#sidebarContainer #social p {
	margin: 0 0 0 5px;
	padding: 0;
}
#sidebarContainer #social a {
	margin-right: 5px;
	display: block;
	width: 26px;
	height: 26px;
	float: left;
}
#sidebarContainer #social a.socialRss {
	background: url(images/social_rss.gif) no-repeat left top;
}
#sidebarContainer #social a.socialTwitter {
	background: url(images/social_twitter.gif) no-repeat left top;
}
#sidebarContainer #social a.socialPS3 {
	background: url(images/social_ps3.gif) no-repeat left top;
}
#sidebarContainer #social a.socialDS {
	background: url(images/social_ds.gif) no-repeat left top;
}
#sidebarContainer #social a.socialDigg {
	background: url(images/social_digg.gif) no-repeat left top;
}
#sidebarContainer #social a.socialDelicious {
	background: url(images/social_delicious.gif) no-repeat left top;
}
#sidebarContainer #social a.socialSU {
	background: url(images/social_su.gif) no-repeat left top;
}
#sidebarContainer #social a.socialYouTube {
	background: url(images/social_youtube.gif) no-repeat left top;
}
#sidebarContainer #social a.socialRss:hover, #sidebarContainer #social a.socialTwitter:hover, #sidebarContainer #social a.socialPS3:hover, #sidebarContainer #social a.socialDS:hover, #sidebarContainer #social a.socialDigg:hover, #sidebarContainer #social a.socialDelicious:hover, #sidebarContainer #social a.socialSU:hover, #sidebarContainer #social a.socialYouTube:hover {
	background-position: 0 -36px;
}

#clearFloat {
	clear: both;
}
#footer {
	clear: both;
	background: url(images_slim/footer_bg.gif) repeat-y;
}
#footer p {
	margin: 0;
	padding: 5px;
	font-size: 90%;
	color: #808080;
}


